<style type="text/css">
<!--

.tdstylebio {  font-family: Verdana; font-size: 10pt; font-style: normal; font-weight: normal; font-variant: normal; color: #F4E9C6}
.fields {  background-color: #ffffff; border-color: #8A1005; border-style: solid; border-width: 1; color: #000000; font-size: 8pt; font-family: Verdana;}
.tdstyle {  font-family: Verdana; font-size: 9pt; font-style: normal; font-weight: normal; font-variant: normal; color: #F4E9C6}
.tdstyleb {  font-family: Verdana; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #F4E9C6}
.tdstyle2 {  font-family: Verdana; font-size: 9pt; font-style: normal; font-weight: normal; font-variant: normal; color: #000000}
.tdstyle2b {  font-family: Verdana; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #000000}
.tdstyle3 {  font-family: Verdana; font-size: 7pt; font-style: normal; font-weight: normal; font-variant: normal; color: #B3B3B3}
.tdstyle3b {  font-family: Verdana; font-size: 7pt; font-style: normal; font-weight: bold; font-variant: normal; color: #B3B3B3}
.tdstyle4 {  font-family: Verdana; font-size: 10pt; font-style: normal; font-weight: normal; font-variant: normal; color: #F4E9C6}
.tdstyle4b {  font-family: Verdana; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #F4E9C6}
.tdstyle5 {  font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: normal; font-variant: normal; color: #F4E9C6}
.tdstyle5b {  font-family: Verdana; font-size: 8pt; font-style: normal; font-weight: bold; font-variant: normal; color: #F4E9C6}
.tdstyle6 {  font-family: Verdana; font-size: 7pt; font-style: normal; font-weight: normal; font-variant: normal; color: #E2CE91}
.tdstyle7 {  font-family: Verdana; font-size: 7pt; font-style: normal; font-weight: normal; font-variant: normal; color: #ffffff}
.tdstyle8 {  font-family: Verdana; font-size: 10pt; font-style: normal; font-weight: bold; font-variant: normal; color: #ffffff}
.tdstyle9 {  font-family: Verdana; font-size: 9pt; font-style: normal; font-weight: normal; font-variant: normal; color: #EDC446}
.tdstyle10 {  font-family: Verdana; font-size: 11pt; font-style: normal; font-weight: bold; font-variant: normal; color: #F4E9C6}
.tdstyle11 {  font-family: Verdana; font-size: 11pt; font-style: normal; font-weight: normal; font-variant: normal; color: #F4E9C6}
.tdstyle13b {  font-family: Verdana; font-size: 13pt; font-style: normal; font-weight: bold; font-variant: normal; color: #F4E9C6}
.tdstyle13 {  font-family: Verdana; font-size: 13pt; font-style: normal; font-weight: normal; font-variant: normal; color: #F4E9C6}
.tdstyle13_blackbold {  font-family: Verdana; font-size: 13pt; font-style: normal; font-weight: bold; font-variant: normal; color: #000000}
.tdstyle_nav {  font-family: Verdana; font-size: 7pt; font-style: normal; font-weight: normal; font-variant: normal; color: #CCAF57}
.tdstyle_brown {  font-family: Verdana; font-size: 7pt; font-style: normal; font-weight: normal; font-variant: normal; color: #6C4C2D}
.tdstyle_button {  font-family: Verdana; font-size: 6pt; font-style: normal; font-weight: bold; font-variant: normal; color: #000000}
.tdstyle10wh {  font-family: Verdana; font-size: 10pt; font-style: normal; font-weight: normal; font-variant: normal; color: #FFFFFF}

.basic {}
A.basic:link {color:#EDC446 ; text-decoration:underline}
A.basic:visited {color:#EDC446 ; text-decoration:underline}
A.basic:active {color:#EDC446 ; text-decoration:underline}
A.basic:hover{color: #ffffff; text-decoration:none}

.basic2 {}
A.basic2:link {color:#ffffff ; text-decoration:underline}
A.basic2:visited {color:#ffffff ; text-decoration:underline}
A.basic2:active {color:#ffffff ; text-decoration:underline}
A.basic2:hover{color: #ffff99; text-decoration:none}

.basic3 {}
A.basic3:link {color:#ffffff ; text-decoration:none}
A.basic3:visited {color:#ffffff ; text-decoration:none}
A.basic3:active {color:#ffffff ; text-decoration:none}
A.basic3:hover{color: #CCAF57; text-decoration:underline}

.basic_nav {}
A.basic_nav:link {color:#AA1609 ; text-decoration:underline}
A.basic_nav:visited {color:#AA1609 ; text-decoration:underline}
A.basic_nav:active {color:#AA1609 ; text-decoration:underline}
A.basic_nav:hover{color: #ffffff; text-decoration:none}

.basic_video {}
A.basic_video:link {color:#B3B3B3 ; text-decoration:none}
A.basic_video:visited {color:#B3B3B3 ; text-decoration:none}
A.basic_video:active {color:#B3B3B3 ; text-decoration:none}
A.basic_video:hover{color: #AA1609; text-decoration:underline}

body {
scrollbar-arrow-color: #AA1609;
scrollbar-base-color: #000000;
scrollbar-dark-shadow-color: #000000;
scrollbar-track-color: #000000;
scrollbar-face-color: #000000;
scrollbar-shadow-color: #AA1609;
scrollbar-highlight-color: #AA1609;
scrollbar-3d-light-color: #000000;
}

-->
</style>
